SV: [linux-dvb] [Patch] Latest CVS Error installing dst.ko

Anton Berggren anton at
Thu Nov 24 13:57:58 CET 2005

Why are you installing the dvb-kernel modules when they allready are
included in 2.6-kernel??

In the readme of CVS dvb-kernel it says that that dvb-kernel modules are not
necessary to install because they allready are included in the 2.6-kernel.

I just cant get it.


-----Ursprungligt meddelande-----
Från: linux-dvb-bounces at [mailto:linux-dvb-bounces at]
För Michael Ditum
Skickat: den 24 november 2005 13:47
Till: Mike Krufky
Kopia: linux-dvb at
Ämne: Re: [linux-dvb] [Patch] Latest CVS Error installing dst.ko

On 23/11/05, Mike Krufky <mkrufky at> wrote:
> Michael Ditum wrote:
> In the meantime, you can resolve your problem by installing the dvb
> modules using dvb-kernel's build / module install environment.

I've been trying to do this all morning and it doesn't seem to work.
I've tried...

(in dvb-kernel)
./makelinks /usr/src/linux-
(and then go into kernel dir do oldconfig, make menuconfig, make all,
make modules_install make install, reboot

this seemed to work but when I modprobe cx24123 it doesn't detect my
card, and the other fixes I was expecting (CI IRQ issues) are not

I've also tried going into dvb-kernel/build-2.6 and doing make make
modules_install but that doesn't seem to work.

I'm getting slightly confused by all the different ways to install the
drivers and was wondering if someone could give me a brief rundown on
how to get the latest v4l-kernel & dvb-kernel installed.

Thanks for all your help you've been great


linux-dvb mailing list
linux-dvb at

More information about the linux-dvb mailing list